html,
body {
	min-height: 100vh;
	scroll-behavior: smooth;
	padding: 0;
	margin: 0;
	background-color: rgba(255, 153, 128, 1);
	font-family: "Alpino Medium", sans-serif;
}

@media screen and (max-width: 768px) {
	.is-hidden-mobile {
		display: none !important;
	}
}

@media screen and (min-width: 769px) {
	.is-hidden-tablet {
		display: none !important;
	}
}

.footer {
	background-color: rgba(255, 153, 128, 1);
	color: #FFFFFF;
	text-align: center;
	padding-top: 1.5rem !important;
	padding-bottom: 1.5rem !important;
}

.footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 0.75rem !important;
}

/* Footer */
.footer {
	background-color: var(--bulma-primary-dark);
}

.footer .title {
	color: var(--bulma-primary-dark-invert);
}

.footer p {
	color: var(--bulma-white);
}